﻿@media (min-width: 768px) {
  body.fixed-nav #content-wrapper {
    padding-left: 225px;
  }
  body.fixed-nav.sidebar-toggled #content-wrapper {
    padding-left: 90px;
  }
  .navbar-nav .form-inline .input-group {
    width: auto;
  }
  .sidebar {
    width: 225px !important;
  }
  .sidebar .nav-item .nav-link {
    display:flex;
    align-items:center;
    width: 100%;
    text-align: left;
    padding: 15px 15px 15px 15px;
    width: 225px;
  }
  .sidebar .nav-item .nav-link .fa {
    margin-right: 2px !important;
  }
  .sidebar .nav-item .nav-link:hover {
    color: #ffffff !important;
    background: #012757;
  }
  .sidebar .nav-item .nav-link:active {
    background: #012757;
    color: #ffffff !important;
  }
  .sidebar .nav-item .nav-link span {
    font-size: 14px;
    /*display: inline;*/
    font-weight: 500;
  }
  .sidebar .nav-item .dropdown-menu {
    position: static !important;
    /*margin: 0 1rem;*/
    top: 0;
    background: #ffffff;
    border-radius: 0px;
  }
  .sidebar .nav-item.dropdown .dropdown-toggle::after {
    display: block;
    font-size: 20px;
  }
  .sidebar.toggled {
    overflow: visible;
    width: 90px !important;
  }
  .sidebar.toggled .nav-item:last-child {
    margin-bottom: 1rem;
  }
  .sidebar.toggled .nav-item .nav-link {
    text-align: center;
    padding: 0.75rem 1rem;
    width: 90px;
  }
  .sidebar.toggled .nav-item .nav-link span {
    font-size: 0.65rem;
    display: block;
  }
  .sidebar.toggled .nav-item .dropdown-menu {
    position: absolute !important;
    -webkit-transform: none !important;
    transform: none !important;
    left: calc(90px + 0.5rem) !important;
    margin: 0;
  }
  .sidebar.toggled .nav-item .dropdown-menu.dropup {
    bottom: 0;
    top: auto !important;
  }
  .sidebar.toggled .nav-item.dropdown .dropdown-toggle::after {
    display: none;
  }
  .card-columns {
    -webkit-column-count: 2;
    column-count: 2;
  }
  footer.sticky-footer {
    width: calc(100% - 225px);
  }
  body.sidebar-toggled footer.sticky-footer {
    width: calc(100% - 90px);
  }
}
@media (min-width: 576px) {
  .card-columns {
    -webkit-column-count: 1;
    column-count: 1;
  }
}
@media (min-width: 1200px) {
  .card-columns {
    -webkit-column-count: 2;
    column-count: 2;
  }
}
body.sidebar-toggled footer.sticky-footer {
  width: 100%;
}
@media (max-width: 768px) {
  .ApproverListTbl th, .ApproverListTbl td {
    word-break: normal;
    white-space: nowrap
  }
  .Nac-table-scroll {
    max-height: 400px;
    overflow: auto;
    overflow-x: auto;
    overflow-y: auto;
  }
  .InvoiceStatusWrp {
    display: block;
  }
  .ButtonsSection {
    margin-top: 15px;
  }
  .ButtonsSection .BackBtn {
    margin-top: 10px;
  }
  .NEC-table-container {
    height: none;
    overflow-y: auto;
    overflow-x: auto;
  }
  .NECScrollHeaderTbl th, .sorting_disabled {
    word-break: normal;
    border: 1px solid #dddddd !important;
  }
  .NECScrollHeaderTbl td {
    word-break: normal;
  }
  .sorting_disabled {
    word-break: normal;
    border: 1px solid #dddddd !important;
  }
  .NECScrollHeaderTbl td {
    word-break: normal;
  }
  .NECScrollHeaderTbl thead th, table.dataTable thead > tr > th.sorting_asc {
    background: #f2f2f2;
    position: relative;
    top: 0;
    z-index: 2;
  }
}
/*-----------------------------------------------------------------------------Outer-page responsive css-----------------------------------------------*/
@media only screen and (max-width: 767px) {
  .dashboardLinkTitle {
    margin-top: 0px;
    margin-bottom: 10px;
  }
  .rejectBtn {
    float: left !important;
    position: relative !important;
    top: 10px !important;
    left: -117px !important;
  }
  .connectERP .card-header {
    padding: 10px 5px;
  }
  .connectERP .card-header .pull-right {
    float: right !important;
    width: auto !important;
  }
  #wrapper {
    margin-top: 43px;
  }
  .multipleAccoyWrp {
    background: #ffffff;
    margin-top: 50px;
    width: 100% !important;
    display: block;
    position: absolute;
    left: 0px;
    right: 0;
    z-index: 9;
    padding: 10px;
    box-shadow: 0 3px 6px -6px rgba(0, 0, 0, 0.2);
  }
  .multipleAccoyWrp .form-control {
    padding: 5px 5px;
  }
  .multipleAccoyWrp .submitBtn {
    width: 127px;
    padding: 6px 2px;
    font-size: 12px;
  }
  .multipleAccoyWrp .fa {
    float: left;
  }
  .forgotPass {
    min-height: initial !important;
  }
  .forgotPass h1 {
    font-size: 15px !important;
    line-height: 22px !important;
    margin-bottom: 10px;
    margin-top: 20px;
  }
  .forgotPass .font16 {
    font-size: 14px !important;
    line-height: 18px;
    margin-bottom: 20px;
  }
  #profile-area .col-6 {
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
  .pricingBtnwrp {
    width: 85%;
    margin-left: 40px !important;
  }
  .logOut {
    margin-top: 0px;
    margin-right: 0px !important;
  }
  .profileNextbtn {
    margin-top: 0px;
    width: 66%;
  }
  #fraudRules .submitBtn {
    width: 66% !important;
  }
  .memberPic {
    display: block;
    width: 30px;
    float: left;
    height: 77px;
  }
  .addEmails {
    right: 0px !important;
  }
  #addMultiUserForm i.fa-trash-o {
    left: 15px !important;
  }
  .profileSetupLogo {
    margin-top: 20px !important;
  }
  .steptitleHeader {
    background: #ffffff;
    margin-top: 20px !important;
  }
  .step {
    width: 61px !important;
  }
  .smallTxtfraud small {
    margin-left: 20px !important;
  }
  .fa-bars {
    color: #ffffff !important;
    background: var(--color) !important;
    padding: 8px !important;
    border-radius: 3px !important
  }
  .skipubmitBTn {
    margin-left: 30px !important;
  }
  .swal2-popup .swal2-content {
    margin-top: 10px !important;
  }
  .addMmbrMrgn50 {
    margin-left: 10px !important;
    margin-top: 15px !important;
  }
  #fraudRules small {
    margin-left: 21px !important;
  }
  #btnCoupanCode {
    margin-top: 10px;
  }
  .dahboardTitle .form-group {
    margin-bottom: 0px !important;
  }
  /*.dashboardColmn > div:nth-child(1) {
        width: 50%;
    }*/
  .dashbaordActionIcon {
    width: 100%;
    float: none;
    text-align: center;
    margin-left: 10px;
  }
  .dashbaordActionTitle {
    float: none;
  }
  .dashboardBox {
    margin-bottom: 10px;
  }
  .dashbaordActionTitle h3 {
    text-align: center;
    margin-top: 10px;
  }
  .actionText {
    color: #000000;
    font-size: 12px;
    text-align: left;
    font-weight: normal;
    padding: 10px 10px 10px 10px !important;
  }
  .actionWrp h2 {
    text-align: center;
    font-size: 30px;
    color: #000;
    font-weight: 500;
    margin-top: 5px;
    margin-left: 0px;
  }
  .actionWrp {
    width: 46%;
    background: #ffffff;
    margin-right: 10px;
    padding: 10px;
    margin-bottom: 10px;
  }
  .we-recommend .card-header img {
    display: none;
  }
  .hidden-xs-r {
    display: none !important;
  }
  .orWrp {
    width: 100%;
    float: left;
  }
  .saveDocs {
    float: left;
  }
  #about-us-banner, #contact-us-wrp, #terms-of-use, #privacy-policy, #cookie {
    background: #4b4b4b !important;
    height: auto !important;
    padding-bottom: 15px;
    margin-bottom: 20px;
  }
  #bannerWrp {
    background: #60bb46;
    height: auto;
    padding: 0px;
    padding-bottom: 30px;
    margin-bottom: 30px;
  }
  .carousel-inner {
    padding-top: 0px;
  }
  .carousel-caption {
    height: 200px;
    box-sizing: initial;
  }
  .carousel-caption h1 {
    color: #ffffff !important;
    font-size: 35px;
    text-transform: none;
    padding: 0px;
    margin: 0px;
  }
  .header-section {
    font-size: 55px;
  }
  .raudsters {
    margin-bottom: 20px;
  }
  .doted-right {
    display: none;
  }
  .yelloBtn {
    width: auto;
  }
  .title-section {
    font-size: 33px;
    margin-bottom: 20px;
  }
  .Source {
    font-size: 15px;
    margin-top: 10px;
    text-align: left;
    margin-right: 50px;
  }
  #gray-curav-bottom {
    display: none;
  }
  .doted-left {
    display: none;
  }
  #gryBg {
    padding-bottom: 20px;
  }
  #ready-to-start-wrp {
    height: 580px;
  }
  .redatTostary h1 {
    font-size: 53px;
  }
  #footerWrp {
    padding-top: 0px;
    margin-top: 30px;
  }
  .footerMidialink {
    text-align: left;
  }
  #pricingTable .col-md-3 {
    -ms-flex: 0 0 90%;
    flex: 0 0 90%;
    max-width: 90%;
    padding-left: 48px;
    padding-right: 8px;
  }
  #gray-curav-top {
    width: 100%;
    position: relative;
    background: #ffffff;
    background-size: auto;
    background-size: cover;
    height: 10px;
  }
  .howItworkLft {
    float: left;
    width: 100%;
  }
  .howItworkRgt {
    float: left;
    margin-bottom: 50px;
    width: 100%;
  }
  #advisoryBoard {
    background: #62bb47;
  }
  .advisory-board-heading {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .linkedin-line {
    display: none;
  }
  .features-pic {
    margin-bottom: 10px;
  }
  #pricing-features h2 {
    margin-top: 0px;
    margin-bottom: 30px;
  }
  .price-box {
    margin-bottom: 30px;
    min-height: 360px !important;
  }
  #countryCodeArea .form-control {
    width: 100% !important;
  }
  .content-width-small, .content-width-medium, .content-width-large {
    padding: 0px 0px 0px 30px !important;
  }
  .content-width-small .h1, .content-width-medium .h1, .content-width-large .h1 {
    font-size: 30px !important;
    letter-spacing: 0px !important;
  }
  #pricing-gray-box {
    background: #3e474e;
    padding-top: 80px;
    padding-bottom: 30px;
    margin-bottom: 30px;
  }
  #pricing-gray-box .offset-4 {
    margin-left: 10.333%;
  }
  #pricing-features {
    padding-bottom: 0px;
  }
  .yelloBtn {
    margin-top: 20px;
  }
  .loginWrp {
    display: block !important;
    margin-top: 25px !important;
  }
  .whiteBox {
    width: 100% !important;
    display: block !important;
  }
  .grayBox {
    width: 100% !important;
    display: none !important;
    min-height: 235px !important;
  }
  .sidebar .dropdown-menu {
    background: #fff !important;
  }
  .text-white {
    color: #ffffff !important;
  }
  .pad-r {
    padding-right: 15px;
  }
  .pad-r-l {
    padding-left: 15px;
    padding-right: 15px;
  }
  .navbar-nav .nav-item.active .nav-link {
    color: #000000 !important;
    background: none;
  }
  .dropdown a {
    color: #000000 !important;
    text-transform: none;
    font-weight: normal;
    letter-spacing: 0px;
  }
  .userLogin {
    display: none;
  }
  .fa-sign-out {
    margin-left: 0px;
    margin-right: 0px;
    font-size: 18px;
  }
  .navbar-brand {
    margin-right: 0px;
  }
  .sidebar .dropdown-menu {
    background: #fff !important;
    border: none !important;
  }
  .dropdown a {
    font-size: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    text-transform: none;
    font-weight: normal;
    letter-spacing: 0px;
  }
  #dropArea {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    height: auto;
  }
  #dropArea .drag-text {
    font-size: 18px;
    margin-top: 0px;
    line-height: 30px;
  }
  .dataTables_info {
    margin-bottom: 12px !important;
  }
  .pay-btn {
    margin-left: 0px;
    margin-bottom: 5px;
    min-width: auto !important;
    margin-top: 5px;
    position: relative;
  }
  .SubscriptionBox {
    text-align: center;
  }
  .btn-primary {
    margin-top: 10px;
  }
  #management {
    background: #ffffff;
    width: 100%;
    margin-top: 0px;
  }
  .mediaLink {
    display: none;
  }
  #contact-us-addrees {
    margin-top: 0px;
  }
  .dashboardCard .card-header {
    font-size: 12px;
    font-weight: normal;
    padding: 10px 6px;
  }
  .sidebar .nav-item .nav-link span {
    font-size: 12px;
    font-weight: normal !important;
  }
  .dashboardLinkTitle {
    font-size: 22px;
  }
  .logoInnr {
    width: 170px;
    height: 50px;
  }
  .recommend-head {
    font-size: 16px;
    margin-top: 69px;
    margin-bottom: 45px;
  }
  .we-recommend {
    min-height: 190px;
  }
  .we-recommend:first-child {
    border-left: #bfbfbf solid 1px;
  }
  .or {
    position: absolute;
    top: 178px;
    right: 0;
    left: 130px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 14px;
  }
  .we-recommend a {
    font-size: 14px;
  }
  .we-recommend p {}
  .we-recommend .card-header {
    padding: 10px 9px;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 20px;
  }
  .scanInvoices .col-md-5 {
    padding-right: 2px;
    padding-left: 2px;
  }
  .recommend-head {
    margin: 0px 0;
  }
  .uploadFile .card-header {
    padding: 10px 2px;
    font-size: 13px;
  }
  .uploadFile .card-header .badge {
    height: 24px;
    width: 24px;
  }
  .uploadFile .card-body {
    height: 150px !important;
  }
  .stepwizard::before {
    display: none;
  }
  .stepwizard ul li {
    width: auto;
  }
  .stepwizard p {
    font-size: 10px;
  }
  .Logocontainer {
    margin-bottom: 20px;
    width: 55% !important;
  }
  .no-gutters .col-4 {
    -ms-flex: 0 0 90%;
    flex: 0 0 90%;
    max-width: 90%;
  }
  .submitBtn {
    background: #012757;
    color: #ffffff;
    min-width: 70px;
  }
  .Add-Email-ID {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 5px;
  }
  .scanInvoices .col-md-5 {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
  .signIn {
    margin-top: 12px;
    margin-bottom: 12px;
  }
  .signIn span {
    padding: 7px 18px !important;
    margin-top: 90px !important;
  }
  .member-top-margin {
    margin-top: 0px;
  }
  .gap60 {
    height: 25px;
    display: block;
  }
  .privacyPolicy ul {
    margin-left: -26px;
  }
  .sidebar .nav-item .nav-link {
    width: 105px;
    padding: 8px 0px !important;
  }
  .rc-anchor-normal .rc-anchor-checkbox-label {
    width: 92px !important;
  }
  .rc-anchor-normal .rc-anchor-content {
    height: 74px;
    width: 150px !important;
  }
  .rc-anchor-logo-portrait {
    margin: 10px 0 0 10px !important;
  }
  .rc-anchor-normal .rc-anchor-pt {
    text-align: left !important;
    width: 129px !important;
  }
  .rc-anchor-normal {
    height: 74px;
    width: 241px !important;
  }
  .manageSelect {
    width: 60% !important;
  }
  .fa-refresh {
    margin-bottom: 20px;
  }
  .manageInvoice .card-header h1 {
    font-size: 17px;
    margin: 0px;
    padding: 0px;
    margin-left: 10px;
  }
  .manageInvoice .card-header h2 {
    font-size: 15px;
    color: #4b4b4b;
    margin-left: 10px;
  }
  #right-action-area {
    float: left !important;
    margin-top: 10px;
  }
  #right-action-area .details-btn {
    top: 38px;
  }
  #area-invoiceDetails .btn {
    margin-top: 10px !important;
  }
  .card-header .pull-right {
    float: left !important;
    display: block;
    width: 100%;
  }
  .col-md-12 .pull-right {
    float: left !important;
  }
  .card-header .pull-right .blueBtn {
    margin-left: 0px !important;
    margin-top: 10px;
  }
  .responsivesearch {
    width: 68% !important;
  }
  .form-inline {
    width: 100% !important;
  }
  .swal2-popup .swal2-title {
    margin-top: -24px !important;
  }
  .swal2-popup .swal2-title {
    left: 27px !important;
    padding-right: 50px !important;
  }
  .form-inline .form-control {
    width: 60% !important;
  }
  .margin10px {
    margin-bottom: 10px;
  }
  .promoCode {
    padding: 15px !important;
  }
  .cancilBtn {
    min-width: 85px !important;
  }
  [data-submit="company"] {
    float: left !important;
  }
  .remove-btn {
    margin-top: 10px;
    margin-bottom: 7px;
  }
  .copyrightblankTxt {
    display: none;
  }
  .copyrightblank {
    display: block;
    text-align: center;
    font-size: 14px;
    margin: 20px 0px 0px 20px;
    border-top: #dddddd solid 1px;
    display: block;
    line-height: 60px;
    color: #636466;
  }
  .footerLink {
    margin-top: 20px;
    margin-left: 8px;
    margin-bottom: 20px;
  }
  .billing-plan .blueBtn {
    float: left !important;
  }
  .blueBtn {
    min-width: initial !important;
  }
  .page-banner-title {
    margin-top: 10px;
    font-size: 40px;
  }
  .unarchive {
    min-width: 85px !important;
  }
  .planBox .text-right {
    text-align: left !important;
  }
  .planBox table {
    margin-top: 20px;
  }
  .planBox {
    margin-top: 20px;
  }
  .auditLogSrch label {
    display: block;
    width: 100%;
  }
  .auditLogSrch .form-control {
    width: 100% !important;
    margin-left: 0px !important;
    margin-bottom: 10px !important;
  }
  .planBox {
    min-height: 150px;
  }
  .planBox .PaymentMethod {
    position: absolute;
    bottom: 0;
    top: 55px;
  }
  .planBox .PaymentMethodTbl {
    position: absolute;
    top: -13px;
  }
  .pull-left .title {
    margin-bottom: 10px;
  }
  #area-Result .col-md-12 {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  #das-n-req .col-md-12 {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  .mrgin_40 {
    margin-left: 40px;
  }
  #contactUsbox .col-md-6 {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  .pci1 {
    display: none;
  }
  .pci2 {
    display: block;
  }
  .pci2 .fa-linkedin {
    margin-left: 0px;
    margin-right: 0px;
  }
  .pci2 .img-fluid {
    max-width: 70% !important;
  }
  .linkedin2 {
    display: none;
  }
  .badge {
    border-color: #c50707;
    box-shadow: none;
    padding: 2px !important;
    border-radius: 50% !important;
    height: 27px;
    width: 27px;
    top: 0px;
    background: #c50707;
    position: relative;
    min-width: 16px;
    text-align: center;
    line-height: 23px;
    font-size: 10px;
  }
  .goBack div {
    float: left;
    font-size: 13px;
    color: #4b4b4b;
    height: 35px;
    line-height: 35px;
    margin-bottom: 18PX;
  }
  div.dataTables_wrapper div.dataTables_info {
    text-align: left;
  }
  .page-link {
    position: relative;
    display: block;
    padding: 7px;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
    font-size: 12px;
  }
  div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    margin: 2px 0;
    white-space: nowrap;
    justify-content: flex-start;
  }
  div.dataTables_wrapper div.dataTables_paginate {
    margin: 0px;
    margin-bottom: 16px !important;
  }
  .PricingSubscriptionBox .form-inline .pond {
    width: 15% !important;
  }
  .PricingSubscriptionBox .form-inline .amount {
    width: 42% !important;
  }
  .offset-2 {
    margin-left: 4.667% !important;
  }
  .PricingSubscriptionBox h1 {
    font-size: 27px !important;
  }
  .margn50 {
    display: none;
  }
  .PricingSubscriptionBox .form-inline .emailId {
    width: 100% !important;
  }
  .PricingSubscriptionBox2 {
    width: 100% !important;
    margin: 0 auto;
    padding: 20px !important;
  }
  .PricingSubscriptionBox2 h2 {
    font-size: 15px !important;
    margin-bottom: 0px !important;
  }
  .trialExpiredWrp {
    width: 100% !important;
    margin: 50px auto !important;
  }
  .trialExpiredWrp h1 {
    font-size: 25px !important;
    margin-bottom: 15px !important;
  }
  .trialExpiredWrp h2 {
    font-size: 18px !important;
  }
  .trialExpiredWrp h3 {
    font-size: 18px !important;
  }
  .payTxt {
    width: 100% !important;
  }
  .formWrp .amountTxtbox {
    width: 100px !important;
  }
  .formWrp .text-danger {
    width: 100% !important;
    display: inline-block !important;
    position: absolute !important;
    bottom: 23px !important;
    font-size: 12px !important;
  }
  .Dltspace {
    display: none;
  }
  .dilricn2nw.lftbtmicon {
    left: 18px !important;
    right: auto;
    float: left;
  }
  .dilricn2nw {
    bottom: 20px !important;
  }
  .creditCard {
    margin-left: 20px !important;
  }
  .creditCard2 {
    margin-left: 20px !important;
  }
  .pleaseNot {
    width: 100%;
    display: inline-block;
  }
  .quickBooxbox {
    margin-bottom: 0px;
    margin-top: 30px;
  }
  .xerobox {
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 0px;
  }
  .ErpTitle {
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
    margin-top: 10px;
  }
  .addEmail {
    left: 295px;
  }
  .table-responsive {
    overflow-x: auto;
  }
  .Line-level-wrp {
    display: block;
    justify-content: space-between;
  }
  .Line-level-wrp-input {
    display: block;
    gap: 10px;
  }
}
/*-------------------------------------------------------------dashboard mobile responsive css 1-May-19------------------------------------------------------------------*/
/*------------------Responsive for Tab css 13-August-19--------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #about-us-banner {
    background: #000000 !important;
  }
  #bannerWrp .col-md-6 {
    ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
  #gryBg .col-md-6 {
    ms-flex: 0 0 50% !important;
    flex: 0 0 50% !important;
    max-width: 50% !important;
  }
  #ready-to-start-wrp {
    padding: 30px 0px;
    height: auto !important;
  }
  #pricingTable .col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding-left: 1px;
    padding-right: 8px;
  }
  #contact-us-wrp, #about-us-banner, #cookie {
    background: #3f484f;
    height: auto;
    padding-bottom: 30px;
    margin-bottom: 30px;
  }
  .page-banner-title {
    margin-top: 10px;
  }
  #contact-us-addrees .col-md-4 {
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
  .or {
    width: 40px;
    height: 40px;
    line-height: 40px;
    position: absolute;
    left: 0px;
  }
  .card-header {
    padding: 10px 9px;
    font-size: 14px;
  }
  .area-show .col-md-4 {
    -ms-flex: 0 0 48.333333%;
    flex: 0 0 48.333%;
    max-width: 48.333%;
  }
  .area-show .col-md-4 img {
    margin-right: 10px !important;
  }
  .manageInvoice h1 {
    margin-left: 10px !important;
  }
  .manageInvoice h2 {
    margin-left: 10px !important;
  }
  .uploadLogo .col-md-2 {
    -ms-flex: 0 0 36.666667%;
    flex: 0 0 36.667%;
    max-width: 36.667%;
  }
  .planBox .col-md-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 73%;
    max-width: 73%;
  }
  .planBox .col-md-3 {
    -ms-flex: 0 0 26%;
    flex: 0 0 26%;
    max-width: 26%;
  }
  #contact-us-addrees {
    margin-top: 0px;
  }
  #management {
    margin-top: 0px;
  }
  #advisoryBoard .col-md-3 {
    display: none;
  }
  #advisoryBoard .col-md-9 {
    ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  #management .col-md-1 {
    -ms-flex: 0 0 11.333333%;
    flex: 0 0 11.333333%;
    max-width: 11.333%;
  }
  .signIn span {
    color: #636466 !important;
    font-weight: 900;
    background: #fff;
    border-radius: 30px !important;
    padding: 0px !important;
    font-size: 15px;
  }
  .whiteBox .pull-right {
    float: left;
  }
  .fa-bars {
    font-size: 22px;
  }
  .top100 {
    margin-top: 0px;
  }
  .we-recommend {
    min-height: auto !important;
    width: 100%;
  }
  .orWrp {
    display: none;
  }
  .drag-and-drop-Box {
    border: none;
  }
  #dropArea {
    border: none;
    height: auto;
    margin-bottom: 0px;
  }
  #dropArea .drag-text {
    margin-top: 70px !important;
    line-height: normal;
  }
  #profileDetials .col-md-4 {
    ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .supplier-profile-card {
    min-height: inherit !important;
  }
  .justify-content-center .col-md-6 {
    -ms-flex: 0 0 80% !important;
    flex: 0 0 80% !important;
    max-width: 80% !important;
  }
  .justify-content-center .col-md-10 {
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
  .justify-content-center .col-md-4 {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
  .dashboardLinkBtn {
    width: 83% !important;
  }
  .dashboardLinTitle {
    font-size: 14px !important;
  }
  .dashboardColmn .col-md-2 {
    -ms-flex: 0 0 32.666667% !important;
    flex: 0 0 32.667% !important;
    max-width: 32.667% !important;
  }
  .card-body .pull-right {
    float: left !important;
  }
  .card-header .pull-left {
    float: left !important;
    margin-bottom: 10px !important;
    width: 100% !important;
  }
  .card-header .pull-right {
    float: left !important;
  }
  .card-footer {
    padding: 5px 0px 5px 7px !important;
  }
  .card-footer .pay-btn {
    font-size: 12px !important;
  }
  .Archive {
    right: 0px !important;
  }
  .billing-plan .text-right {
    text-align: left !important;
    margin-left: 39px !important;
  }
  #wrapper #content-wrapper {
    overflow-x: hidden !important;
  }
  .approve-supplier .col-md-4 {
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
  .card-body .form-inline {
    margin-top: 20px !important;
  }
  .LoginDetails .col-md-4 {
    -ms-flex: 0 0 50% !important;
    flex: 0 0 50% !important;
    max-width: 50% !important;
  }
  .LoginDetails .col-md-3 {
    -ms-flex: 0 0 50% !important;
    flex: 0 0 50% !important;
    max-width: 50% !important;
  }
  .Logocontainer {
    margin-bottom: 20px !important;
  }
  .usersTbl .edit-btn {
    margin-bottom: 10px !important;
  }
  .planBox {
    min-height: 246px !important;
  }
  .planBox .col-md-8, .planBox .col-md-4, .planBox .col-md-9, .planBox .col-md-3 {
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
  .planBox .text-right {
    float: left !important;
    margin-left: 0px !important;
    margin: 20px 0px !important;
  }
  .auditLogSrch .form-control {
    width: 33% !important;
  }
  #about-us-banner, #contact-us-wrp, #terms-of-use, #privacy-policy, #cookie {
    background: #4b4b4b !important;
    height: auto !important;
    padding-bottom: 15px !important;
    margin-bottom: 20px !important;
  }
  .saveDocs {
    float: left !important;
  }
  .magn2 {
    margin-left: 0% !important;
  }
  .PublishedSuppliersScroll {
    height: 495px;
    overflow: scroll;
  }
  #newDetails .col-md-5 {
    -ms-flex: 0 0 79.667%;
    flex: 0 0 79.667%;
    max-width: 79.667%;
  }
  /*.dataTables_paginate .pagination {
        position: relative!important;
        left: -94px!important;
        margin-top:20px!important;
    }*/
  .pagination {
    position: relative !important;
    float: left !important;
    margin-top: 20px !important;
  }
}
@media(min-width:991px) {
  #sidebarToggle {
    display: none;
  }
}
@media (min-width: 768px) {
  .no-gutter-left {
    padding-left: 0;
  }
}
/* Media Query for Tablets Ipads portrait mode */
@media (min-width: 768px) and (max-width: 1024px) {
  h1 {
    color: blue;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .dashboardBox {
    min-height: 337px;
  }
  .dashboardLinktxt {
    font-size: 14px;
    font-weight: 400;
    width: 100%;
    margin: 0 auto;
    height: 90px;
    line-height: 20px;
  }
  .title {
    text-align: left !important;
  }
  .bootDatePicker {
    width: 20% !important;
  }
  .actionWrp {
    min-height: 115px;
  }
}
.ConfigureBox {
  padding: 15px;
}
.ConfigureBox .form-group .greenTitle {
  color: #000000 !important;
  font-weight: 500 !important;
  font-size: 14px;
  position: relative;
  top: -2px;
}
.subtitle img {
  position: relative;
  top: -2px;
}
.ConfigureBox .form-group {
  margin-bottom: 5px !important;
}
.ConfigureTipBox {
  padding: 15px;
  border: #d9d4d4 solid 1px;
}
.ConfigureTipBox .card {
  border-radius: 3px !important;
}
.ConfigureTipBox .card-header {
  background: #f5f5f5 !important;
  border-top-left-radius: 3px !important;
  border-top-right-radius: 3px !important;
}
.ConfigureTipBox ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.ConfigureTipBox li {
  margin: 0px;
  padding: 0px;
  font-size: 14px;
  line-height: 30px;
  font-weight: 500;
}
.ConfigureTipBox .card-body {
  padding: 10px 20px;
}
.ConfigureTipBox .card-body .fa-check {
  font-size: 13px;
  margin-right: 8px;
}